<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Urbo-CMS</title>

    <base href="/" />

    <meta content="light dark" name="color-scheme" />
    <meta
      content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
      name="viewport"
    />
    <meta content="telephone=no" name="format-detection" />
    <link rel="manifest" href="/assets/favicons/site.webmanifest" />
    <link rel="shortcut icon" href="/assets/favicons/favicon.ico" />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="/assets/favicons/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="/assets/favicons/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="/assets/favicons/favicon-16x16.png"
    />
    <meta name="theme-color" content="#ffffff" />
    <meta name="mobile-web-app-capable" content="yes" />
    <meta content="black" name="apple-mobile-web-app-status-bar-style" />
    <link
      rel="stylesheet"
      type="text/css"
      href="feature-theme/layout/preloading.css"
    />
    <link
      id="theme-link"
      rel="stylesheet"
      type="text/css"
      href="feature-theme/theme/theme-light/cyan/theme.css"
    />
    <link
      id="theme-dark"
      rel="stylesheet"
      type="text/css"
      href="feature-theme/theme/theme-dark/cyan/theme.css"
    />
  </head>

  <body>
    <urbo-cms-app-root>
      <div class="layout-preloader-container">
        <div class="layout-preloader">
          <span></span>
        </div>
      </div>
    </urbo-cms-app-root>
  </body>
</html>
